





/* CSS Document */
body,td,th {
    font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    color: #FFF !important;
}
body {
    background: #B62E26;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;    
}
a {
    color: #FFC24F;
    background:url(../../../templates/beez/images/menuline.jpg) left bottom no-repeat;
}
#body {    
    margin: 0 auto;
    width:expression(document.documentElement.clientWidth > 1165 ? '1165px' : 'auto');
    max-width:1165px;
    border:0px;
    overflow: auto;
}
#body2 {    
    min-height:580px;
}
#body3 {    
}
#menu {
    background-image:url(../../../templates/beez/images/menubg00.png);
    padding-left:30px;
    padding-bottom:17px;
}
#menu a {
    text-decoration:none;
    font-size:18px;
    display:block;
    padding-left:30px;
    padding-top:9px;
    background:url(../../../templates/beez/images/dot00000.gif) no-repeat left center;
    height:32px;
    margin-left: 15px;
    width:250px;
}

#menu li {
    background:url(../../../templates/beez/images/menuline.jpg) bottom left no-repeat;
}
.ico {
    float:left;
    padding:5px;
    border: 1px solid #FFC24F;
    margin:5px;
    width:152px;
    height:113px;
    text-align:center;
    background:#B62E26 ;
}

/* PADDINGS */
.pad_l_40 {padding-left: 40px;}
.pad_t_2 {padding-top: 2px;}
.pad_t_20 {padding-top: 20px;}
/* COLORS */
.color_white {color: white;}
.color_black {color: black;}
.f18 {font-size: 18px;}
.f12 {font-size: 12px;}
.pointer { cursor: pointer; }


/* travelline integration */
.main
{
    margin: 0 auto;    
    width: 1100px;
    background: url("../../../templates/beez/images/bg000000.jpg") repeat scroll 0 0 transparent;
    border-left: 1px solid #ffc600;
    border-right: 1px solid #ffc600;    
}
h1
{
    font-size: 20px;
    color: #ffdd5e;    
}
.main_body
{
    margin-left: 50px;
    margin-right: 50px;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.lang
{
    height: 35px;
    padding-top: 15px;
}

.lang div
{
    margin-left: 10px;
}

.lang a
{
    font-size: 11px;
    font-family: Arial;
    color: #ffdd5e !important;
    vertical-align: top;
}

.lang img
{
    margin-left: 4px;
}

.header
{        
    width: 1050px;
    height: 250px;
}

.logo_number
{
    width: 249px;
    height: 250px;
    background: url("../../../images/logo_icon_bg.png");
}

.logo_number a
{
    background: none;
}

.logo_number img
{
    margin-top: 20px;
    margin-left: 45px;
    margin-bottom: 20px;
}

.logo_number p.address
{
    padding: 0;
    font-size: 12px;
    font-family: Tahoma, Arial, Verdana;
    color: #ffdd5e;
    margin-left: 30px;
    margin-bottom: 10px;
}

.logo_number p.number
{
    padding: 0;
    font-size: 18px;
    font-family: Tahoma, Arial, Verdana;
    color: #ffdd5e;
    margin-left: 40px;
}

.logo_image
{
    width: 500px;
    height: 250px;
}


/* travelline integration: menu */
.menu
{
    padding-top: 15px;
    height: 80px;
    width: 100%;
}
.menu ul
{
    height: 43px;
    margin: 0;
    padding: 0;
    width: 1100px;
}
.menu li.left-item b
{
    background: url(../../../images/menu/menu_bg.png) no-repeat;
}
.menu li.left-item a
{
    background: url(../../../images/menu/menu_bg.png) no-repeat right -129px;
}
.menu li.right-item b
{
    padding-right: 29px;
    background: url(../../../images/menu/menu_bg.png) repeat 0 -43px;
}
.menu li.right-item a
{
    background: url(../../../images/menu/menu_bg.png) no-repeat right -86px;
}
.menu li.right-item a:hover,
.menu li.right-item a:active,
.menu li.right-item a:focus
{
    background: url(../../../images/menu/menu_hover.png) no-repeat right -129px;
}
.menu li.left-item b:hover,
.menu li.left-item b:active,
.menu li.left-item b:focus
{
    background: url(../../../images/menu/menu_hover.png) no-repeat left -86px;
}
.menu li
{
    list-style-type: none;
    display: inline-block;
    float: left;

}
.book-item {margin-left: -2px;}
.menu li a
{
    padding: 0 18px 0 0;
    position: relative;
    display: block;
    float: left;
    color: #ad0904 !important;
    height: 43px;
    font-family: Arial;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    background: url(../../../images/menu/menu_bg.png) no-repeat right -129px;
}
.menu li span
{
    text-decoration: underline;
}
.menu li.lang a
{
    font-size: 12px;
    font-family: Arial;
    padding: 0;
    background: url(../../../images/menu/menu_bg.png) repeat 0 -43px !important;
}
.menu li.lang b
{
    padding-right: 5px;
}
.menu li img
{
    height: 15px;
    width: 43px;
    border: none;
    margin-left: 5px;
}
.menu li.lang img, .menu li.right-item img
{
    width: 22px;
    height: 16px;
}
.menu li  b
{
    display: block;
    height: 28px;
    float: left;
    padding: 15px 25px 0 35px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    background: url(../../../images/menu/menu_bg.png) repeat 0 -43px;
}

.menu li a:hover,
.menu li a:active,
.menu li a:focus
{
    background-position: right -43px;
    padding: 0 18px 0 0;
    color: #fff;
    background-image: url(../../../images/menu/menu_hover.png);
    text-decoration: none;
    background-repeat: no-repeat;
}
.menu li.lang a:hover,
.menu li.lang a:active,
.menu li.lang a:focus
{
    padding: 0;
}
.menu li a:hover b,
.menu li a:active b,
.menu li a:focus b
{
    background-position: left 0px;
    background-image: url(../../../images/menu/menu_hover.png);
    background-repeat: no-repeat;
}

/* travelline integration: content */
.content
{
    width: 720px;
    overflow: auto;
    margin-right: 30px;
}

.content h1
{
    font-size: 20px;
    font-family: Tahoma;
    color: #ffdd5e;
    margin-bottom: 15px;
}

.right_block
{
    width: 250px;
    overflow: auto;
}

/* travelline integration: footer */
.footer
{
    height: 130px;
}

.footer .divider
{
    margin-bottom: 15px;
}

.footer p
{
    font-size: 11px;
    font-family: Tahoma;
    color: white;
}

/* travelline integration: right block */
.room
{
    margin-bottom: 20px;
    width: 250px;
    overflow: auto;
}

.room a
{
    color: #ffdd5e !important;
}

.room .title
{
    font-size: 18px;
    font-family: Tahoma, Arial, Verdana;
    background: none !important;
}

.room .item
{
    border: 1px solid #ffbe00;
    overflow: hidden;
    margin-top: 5px;
    position: relative;
}

.room .info
{
    position: absolute;
    height: 31px;
    width: 248px;
    background: url("../../../images/rooms/info_bg.png");    
    bottom: 117px;
}

.room .info p
{
    font-size: 12px;
    font-family: Tahoma, Arial, Verdana;
    margin-top: 8px;
    margin-left: 10px;
    margin-right: 10px;
}

.phone
{
    overflow: auto;
}

.phone img
{
    margin-right: 10px;
}

.phone .info
{
    margin-top: 35px;
    overflow: auto;
}

.phone .info p
{
    font-size: 12px;
    font-family: Tahoma, Arial, Verdana;
    color: white;
}

.phone .info span
{
    color: #ffdd5e;
}

.content_room
{    
    font-family: Tahoma, Arial, Verdana;
    width: 720px;
}

.content_room h1
{
    font-size: 20px;
    color: #ffdd5e;
}

.content_room img
{
    border: 1px solid #f6bd01;
}

.content_room .images
{
    width: 400px;
    margin-right: 25px;
}

.content_room .images .head_image
{    
    margin-bottom: 15px;
}

.content_room .head_image img
{
    width: 400px;
    height: 263px;
}

.content_room .images .gallery
{
    width: 400px;
    overflow: visible;
}

.content_room .gallery a
{
    text-decoration: none;
    background: none;
}

.content_room .gallery img
{
    width: 88px;
    height: 58px;
    margin-left: 9px;
    margin-bottom: 9px;
}

.content_room .gallery .tight
{
    width: 44px !important;
}

.content_room .gallery .first
{
    margin-left: 0 !important;
}

.content_room .info
{
    width: 290px;
}

.content_room .info p
{
    font-size: 12px;
    color: white;
    margin-bottom: 10px;
}

.content_room .info p span
{
    color: #ffdd5e;
    font-size: 14px;
}

.content_room .info a
{
    background: none;    
}

.content_room .info a img
{
    border: none;
    margin-bottom: 25px;
}

.content_room ul
{
    line-height: 20px;    
    margin-bottom: 15px;
}

.content_room li
{
    list-style-type: none;        
}

.content_room li:before 
{
   content: "»";
}

.content_room li span
{
    margin-left: 10px;
}